# pyGenomeTracks --tracks plots/fig3_cChIP.ini -o savedOutputs/plots/fig3_cChIP.pdf --region chr7:15790000-16700000 --dpi 600 --width 18.5 --decreasingXAxis

[x-axis]
where = top
fontsize = 6

[spacer]

[ChIP DS]
file = downloads/ChIP/ChIP_H3K27ac_HH35_DS_rep1rep2.bigwig
title = acDS and acFB
height = 1.25
file_type = bigwig
color = #339933
alpha = 0.7
min_value = 4
max_value = 60
summary_method = max
nans_to_zeros = true

[ChIP FB]
file = downloads/ChIP/ChIP_H3K27ac_HH35_FB_rep1.bigwig
height = 1.25
file_type = bigwig
color = grey
alpha =  .5
min_value = 4
max_value = 60
summary_method = max
nans_to_zeros = true
overlay_previous = share-y

[spacer]
height = 0.05

[TDOMscanned]
file = savedOutputs/files/regionForWindows_chr7.bed
type = bed
labels = false
height = .1
border_color = red
color = none

[MAR_DS]
file = savedOutputs/files/ChIP_H3K27ac_HH35_DS_rep1rep2_scanned03_2000_10000_MAR.bed
type = bed
labels = false
height = .1
border_color = none
color = red
overlay_previous = share-y

[spacer]
height = 0.05

[TADcalling]
file = savedOutputs/files/CHiC_HH18_PT_2half_iced_chr7_domains.bed
type = bed
labels = false
height = .2
border_color = none
color = black

[spacer]
height = 0.1

[Hox genes]
file = savedOutputs/files/Gallus_gallus.GRCg6a.99_simplified_chr7_Hox.bed
file_type = bed
height = .1
border_color = grey
color = grey
labels = true
fontsize = 6
prefered_name = gene_name
arrowhead_included = true

[spacer]
height = 0.05

[nonHox genes]
file = savedOutputs/files/Gallus_gallus.GRCg6a.99_simplified_chr7_nonHox.bed
file_type = bed
display = stacked
height = .3
labels = true
border_color = grey
color = white
fontsize = 6
prefered_name = gene_name
arrowhead_included = true

[spacer]
[spacer]

[ChIP PT]
file = downloads/ChIP/ChIP_H3K27ac_HH18_PT_rep1rep2.bigwig
title = acPT and acFB
height = 1.25
file_type = bigwig
color = #339933
alpha = 0.7
min_value = 4
max_value = 120
summary_method = max
nans_to_zeros = true

[ChIP FB]
file = downloads/ChIP/ChIP_H3K27ac_HH35_FB_rep1.bigwig
height = 1.25
file_type = bigwig
color = grey
alpha =  .5
min_value = 4
max_value = 120
summary_method = max
nans_to_zeros = true
overlay_previous = share-y

[spacer]
height = 0.05

[TDOMscanned]
file = savedOutputs/files/regionForWindows_chr7.bed
type = bed
labels = false
height = .1
border_color = red
color = none

[MAR_PT]
file = savedOutputs/files/ChIP_H3K27ac_HH18_PT_rep1rep2_scanned05_2000_10000_MAR.bed
type = bed
labels = false
height = .1
border_color = none
color = red
overlay_previous = share-y

[spacer]
height = 0.05

[TADcalling]
file = savedOutputs/files/CHiC_HH18_PT_2half_iced_chr7_domains.bed
type = bed
labels = false
height = .2
border_color = none
color = black

[spacer]
height = 0.1

[Hox genes]
file = savedOutputs/files/Gallus_gallus.GRCg6a.99_simplified_chr7_Hox.bed
file_type = bed
height = .1
border_color = grey
color = grey
labels = true
fontsize = 6
prefered_name = gene_name
arrowhead_included = true

[spacer]
height = 0.05

[nonHox genes]
file = savedOutputs/files/Gallus_gallus.GRCg6a.99_simplified_chr7_nonHox.bed
file_type = bed
display = stacked
height = .3
labels = true
border_color = grey
color = white
fontsize = 6
prefered_name = gene_name
arrowhead_included = true

[spacer]
[spacer]

[misc]
file = files/gg_miscAnnot.bed
type = bed
labels = true
title = CNEs
height = 1
border_color = none
color = black
